@import url('//fonts.googleapis.com/css?family=Oswald');
.about_page
{
    float: left;
    width: 100%;
}
.about_left_part{
    float: left;
    width: 250px;
}
.about_page_nav {
    float: left;
    width: 100%;
}
.about_page_nav > ul{
    float: left;
}
.about_page_nav > ul > li{
    float: left;
    width: 100%;
    border-bottom: solid 1px #aba6a3;
}
.about_page_nav > ul > li > a{
    color: #666;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 23px;
    padding: 20px 18px 20px 30px;
    display: block;
    width: 202px;
    float: left;
}
.about_page_nav > ul > li > a:hover{
    *background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c;
	background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c\9;
}
.about_page_nav > ul > li > a.active{
    color: #fff;
    background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c;
    text-decoration: none; 
}
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c;
  background: #fff\9;
  *background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
  text-decoration: none;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before, .hvr-sweep-to-right.active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c\9;
  *background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_pag_nav_arrow.jpg") no-repeat 227px 25px #02669c;
}
.about_right_part{
    float: left;
    width: 665px;
    line-height: 26px;
    font-size: 14px;
    margin-left: 18px;
}
.about_mision_vision_sub_content
{
    float: left;
    margin-top: 20px;
}
.about_mision_vision_sub_content span
{
    color: #F1740E;
    font-family: Tahoma;
    font-size: 14px;
	float:left;	
}
.about_mision_vision_sub_content div{
	padding-bottom:15px;
}
.company_celebrations
{
    float: left; width: 100%;
}
.company_celebrations img
{
    float: left; margin-top: 20px;
}
.company_celebrations span {
    font-size: 20px;
    color: #02659c;
    font-weight: bold;
}
.why_tours4fun
{
    float: left; width: 100%; margin-top: 30px; margin-left:30px;
}
.why_tours4fun_icon
{
    float: left; width: 100px; margin-right: 20px;
}
.why_tours4fun_dt
{
    float:left; width: 498px; padding-top: 5px; color:#666;
}
.why_tours4fun_dt b
{
    font-size: 20px;
    float: left; color:#333; width: 100%;
}
.about_business_page_title
{
    font-size: 20px; font-weight: bold; color: #666;
}
.our_business_tour
{
    float: left; width: 140px; margin: 0px 13px;
}
.our_business_tour img
{
    float: left; width: 101px; margin-left: 15px;
}
.our_business_tour span
{
    float: left; width: 100%; text-align: center; line-height: 18px;
}
.our_business_border_bot
{
    border-bottom: solid 1px #666; padding-bottom: 20px; margin-bottom: 20px;
}
.about_page_booking_section
{
    float: left; width: 100%;
}
.about_page_booking_main_box
{
    float: left; width: 325px;
}
.about_page_booking_img
{
    float: left; position: relative; width: 325px; height: 130px;
}
.about_page_booking_img_title
{
    height: 28px;  width: 100%; float:left; position: absolute; left: 0px; bottom: 0px; background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about_page_booking_img_title_bg.png") repeat-x left top;
}
.about_page_booking_img_title span
{
    float: left; text-transform: uppercase; line-height: 28px; padding-left: 5px; color: #fff; font-size: 20px;
}
.about_page_booking_dt
{
    float: left; width: 100%; font-size: 14px; margin-top: 10px; line-height: 18px;
}
.about_page_booking_main_box.margin_right
{
    margin-right: 15px;
}
.milestones_main_box
{
    float: left; width: 96%; margin-left:20px;
}
.milestones_main_content_dt
{
    float: left; width: 100%; line-height: 18px; text-align: left; padding-top: 49px;
}
.milestones_main_content_dt span
{
    float: left; width: 100%; margin-bottom: 42px;
}
.milestones_main_content_dt b
{
    font-size: 16px; color: #02669c; padding-right:15px;
}
#about_page_banner {
    width: 100%;
    height: 304px;    
}
.about_us_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/about_page_banner_2015.jpg")  no-repeat center top #046599;
}
.mision_vision_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/our_mission_vision_banner.jpg")  no-repeat center top #046599;
}
.our_team_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/our_team_page_banner.jpg")  no-repeat center top #046599;
}
.why_tours4fun_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/why_tours4fun_banner_2015.jpg")  no-repeat center top #046599;
}
.our_business_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/our_business_banner.jpg")  no-repeat center top #046599;
}
.milestones_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/milestones_page_banner.jpg")  no-repeat center top #046599;
}
.careers_page_bannera
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about-career-banner.jpg")  no-repeat center top #046599;
}
.about_allpages_title
{
    width: 950px; margin: 0px auto; position:relative;
}
.about_allpages_title span { 
    float: left; font-size: 50px; color: #fff; margin-top: 235px; letter-spacing: -1px; text-shadow: 1px 3px 7.92px rgba(0, 51, 51, 0.48); font-weight:300; font-family: 'Source Sans Pro';
}
.certificate{
    min-height:380px;height:auto !important;height:300px;
}
.certificate_list{
    padding:25px 50px;
}
.certificate_list li{
    width:100%; height:auto; clear:left; text-align:center; background: #f1f1f1; margin:30px 0; position:relative;
}
.certificate_list li.last{
    margin-right:0;
}
.certificate_list .img_wrap a{
    display:block;
}
.certificate_list .img_wrap a img{
    margin-top:30px;
}
.certificate_list .img_wrap a span{
    position:absolute;width:100%;right:0;margin:auto;height:100%;left:0;top:0;text-align:center;color:#fff;opacity:0.6;filter: alpha(opacity=60);background:url(/image/icons/zoom-icon.png) no-repeat center center #000;display:none;text-indent:-999px;overflow:hidden; 
}
.certificate_list li b.name{
    text-align:center;color:#323232;padding:10px 0; display:block; font-family: 'Open Sans', sans-serif; font-size:16px; padding-bottom:15px;
}
.certificate_list li:hover b.name{ color:#333; text-decoration:underline; }
.certificate_list li P.des{
    text-align:center;color:#666666;display:none; max-width:400px;
}
.aboutus_first_tab_gallery{
    width: 600px; text-align: center;
}
.aboutus_first_tab_gallery a{
    width: 170px; height: 125px; border: 2px solid #fff; text-align: center;
}
.aboutus_first_tab_gallery a:hover{
    border: 2px solid #FFCC33; padding-top: 109px;
}
.aboutus_first_tab_gallery a img{
    margin: 10px 0px -3px 0px;
}
.why_tours4fun_icon img{ width:95px;}
.certificate_page_banner
{
    background: url("//d3ne5s9fv9p81l.cloudfront.net/images/certificates_page_banner.jpg")  no-repeat center top #046599;
}
.aboutus_main_content_dt { float: left; width: 96%; margin:30px 20px 30px 10px; }
.aboutus_content_dt_box { line-height: 24px; text-align: left; padding-bottom: 30px; }
.aboutus_main_content_dt b { font-size: 20px; color: #02669c; padding-right:15px; font-weight: normal; }
.aboutus_main_content_dt p { padding-top:10px; }

#outerImageContainer { margin:0 auto; }
#hoverNav, #imageDetails { display:none; }
#imageDataContainer { background: transparent !important; position: absolute; right:20px; top:0; width:auto !important; }
#bottomNavClose { background: url(/image/icons/globus_menu_close_icon.png) no-repeat 0 0; background-size: 24px; width:24px; height:24px; display:inline-block; }
#bottomNavClose img { display:none; }


.career_content { display:block; margin:30px; }
.career_content p { margin:10px 0; font-size:14px; line-height:24px; color:#666; }
.career_content p.bigger_txt { font-size:16px; line-height:26px; color:#ff9900; font-style:italic; font-weight:400; margin-bottom:0; font-family: 'Merriweather', serif; }
.career_content h3 { margin:40px 0 15px 0; font-size:20px; color:#02669c; }
.career_content li { font-size:14px; line-height:24px; color:#666; }
.career_content li span { color:#02669c; font-size:22px; display:inline-block; margin-right:5px; }

.HeadingInfo22 {
    border-bottom: 2px solid #108BCD;
    padding-bottom: 3px;
}

.bt_row{ margin:0 -5px; clear:both; }
.bt_career_gallery img{ max-width:100%; width:100%; }
.bt_career_gallery *{ box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.bt_col_md_12 {
    width: 100%;
	float:left;
	padding:0 5px;
}
.bt_col_md_4{
    width: 32.8%;
	float:left;
	padding:0 5px;
}
.bt_col_4_1{
	width: 34%;
}
.bt_col_md_8 {
    width: 63.5%;
	float:left;
	padding:0 5px;
}
.bt_col_md_5 {
    width: 36%;
	float:left;
	padding:0 5px;
}
.bt_m_b_5{ margin-bottom:6px; }
.bt_employee_benefits{ background: url("//d3ne5s9fv9p81l.cloudfront.net/image/about-career-benefits-banner.jpg") no-repeat center center; clear: both; text-align: center; background-size: cover; margin:30px 0; position:relative;}
.bt_employee_benefits h2{ font-size:24px; text-transform:uppercase; padding:30px 0; font-family: 'Oswald', sans-serif;  color:#fff; font-weight:bold; font-weight: bold; }
.bt_benifits_div{ margin:60px 0; }
.bt_benifits_div .bt_col_md_4{ width:35%; }
.bt_benifits_div .bt_col_md_4_last{ width:22%; float:left; padding:0 5px;}
.bt_benifits_icon{ text-align:center; }
.bt_benifits_div ul{ padding-left:4px;}
.bt_benifits_div li{ list-style-position: inside; padding: 0; margin: 0; color:#6c6c6c;}
.bt_benifits_div li:before{ width: 5px; height: 5px; background: #848188; content: "/"; text-indent: -9999px; display: inline-block; position: relative;
    top: 9px; margin-right: 5px; }
.bt_benifits_icon{ width:78%;}
.bt_benifits_div  h4{ color:#56535a;}
.bt_new_career_page p{ color:#56535a; font-size:16px; line-height:30px; }

.bt_join_today{ text-align:center; padding-bottom:50px; }
.bt_join_today h2{ color:#ff7a03; font-size:42px; font-family:'Open Sans',arial,sans-serif; font-weight:bold; margin-bottom:42px; }
.bt_join_today a{ color:#fff; background:#ffb505; padding:12px 34px; display:inline-block; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; font-size: 16px;   font-weight: 600;  }
.bt_join_today a:hover{ background:#ff7a03; }
.banner-description{ color#fff; font-size:24px; position:absolute; text-align: center; top: 100px; color:#fff; width: 90%; left: 50%;
    margin-left: -45%; z-index:9; }
.bt_new_career_page h3{ text-align:center; }
.career_t4f_logo{ position:absolute; right:9px; bottom:0; }
.career_t4f_logo img{ display:block; }